uuid: 59e9d90e-9c5f-4576-b1b4-1b47a1f9deec
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - user
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
